// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		7CF000131B6041DB009CC007 /* lens_correction.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = lens_correction.cpp; path = ../common/lens_correction.cpp; sourceTree = "<group>"; };
		7CF000141B6041DB009CC007 /* lens_correction.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = lens_correction.h; path = ../common/lens_correction.h; sourceTree = "<group>"; };
		7CF136BE1B4C879F0086F985 /* plumb_line.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = plumb_line.cpp; path = ../common/plumb_line.cpp; sourceTree = "<group>"; };
		7CF136BF1B4C879F0086F985 /* plumb_line.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = plumb_line.h; path = ../common/plumb_line.h; sourceTree = "<group>"; };
		7CF136C01B4C87C00086F985 /* main.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; path = main.cpp; sourceTree = "<group>"; };
		7CF1377E1B4D080B0086F985 /* libalglib.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libalglib.a; path = "../../../../../External Tools/ALGLIB/libalglib.a"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		7CF136B71B4C7AAD0086F985 = {
			isa = PBXGroup;
			children = (
				7CF136C01B4C87C00086F985 /* main.cpp */,
				7CF000131B6041DB009CC007 /* lens_correction.cpp */,
				7CF000141B6041DB009CC007 /* lens_correction.h */,
				7CF1377E1B4D080B0086F985 /* libalglib.a */,
				7CF136BE1B4C879F0086F985 /* plumb_line.cpp */,
				7CF136BF1B4C879F0086F985 /* plumb_line.h */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		7CF136B81B4C7AAD0086F985 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0620;
			};
			buildConfigurationList = 7CF136BB1B4C7AAD0086F985 /* Build configuration list for PBXProject "blind_lens_correction_c" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 7CF136B71B4C7AAD0086F985;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		7CF136BC1B4C7AAD0086F985 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		7CF136BD1B4C7AAD0086F985 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7CF136BB1B4C7AAD0086F985 /* Build configuration list for PBXProject "blind_lens_correction_c" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7CF136BC1B4C7AAD0086F985 /* Debug */,
				7CF136BD1B4C7AAD0086F985 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7CF136B81B4C7AAD0086F985 /* Project object */;
}
